# Если ставить ингресс нжинкса - можне не делать самому лб

---
apiVersion: v1
kind: Service
metadata:
  name: murr-back-lb
  annotations:
    murr_key: "murr_value"
    gan: "murr-back-lb"
spec:
  selector:
    app: murr-back
  externalTrafficPolicy: Cluster
  type: LoadBalancer
  ports:
    - port: 8000
      targetPort: 8000
      protocol: TCP